How to remove libpdal-plugin-greyhound from Debian 9 (Stretch)